WordPress.org

Plugin Directory

ITRO Popup Plugin

Display a popup to your WordPress site: age restriction popup for adult-content site ★ multilanguage popup with qTransalte-X ★ very easy to use

Requires: 3.0.1 or higher
Compatible up to: 4.5.3
Last Updated: 2 months ago
Active Installs: 20,000+

Ratings

4.5 out of 5 stars

Support

0 of 6 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,2,2 100,1,1 100,1,1 100,3,3 100,3,3 100,2,2 100,2,2
100,1,1 100,1,1 100,1,1 100,1,1 100,4,4 100,2,2 100,2,2 100,5,5 100,4,4
100,2,2 100,2,2 100,4,4 100,4,4 100,4,4
100,4,4
100,4,4
100,4,4 100,6,6 100,4,4 100,1,1
100,4,4 100,4,4 86,7,6
100,4,4
100,4,4
100,8,8
100,4,4
100,1,1
100,4,4
0,1,0
100,4,4
100,4,4 100,4,4
100,5,5 100,4,4 100,14,14
100,6,6
100,12,12 100,11,11 100,12,12 100,11,11 100,1,1
67,3,2 100,1,1 100,1,1 100,1,1 100,1,1
100,2,2
100,2,2
100,1,1